| xmonad-contrib-0.8.1: Third party extensions for xmonad | Source code | Contents | Index

XMonad.Layout.Simplest

Portability | unportable
Stability | unstable
Maintainer | andrea.rossato@unibz.it

Contents

Usage:

Description
A very simple layout. The simplest, afaik.
Synopsis

data Simplest a = Simplest

Usage:

You can use this module with the following in your `~/.xmonad/xmonad.hs`:

     import XMonad.Layout.Simplest

Then edit your `layoutHook` by adding the Simplest layout:

     myLayouts = Simplest ||| Full ||| etc..
     main = xmonad defaultConfig { layoutHook = myLayouts }

For more detailed instructions on editing the layoutHook see:

XMonad.Doc.Extending

data Simplest a | Source

Constructors

Simplest |

Instances

LayoutClass Simplest a
Read (Simplest a)
Show (Simplest a)

Produced by Haddock version 2.4.2